Subject: Re: Anyone compiled MUSH for Linux?
From: [email-masked] (Steven Dick)
Date: 23 Mar 1993 21:34:31 GMT
Newsgroups: comp.os.linux,comp.os.linux.announce

[Mush is a multi-user dungeon game, like a mud. --mdw]

In article <[email-masked]> [email-masked] (Michael Elkins) writes:
Subject: Re: Anyone compiled MUSH for Linux?
>I tried doing it myself, but I don't know enough about which defines to use
>(SYSV, BSD, USG, etc.), and I can't get it to compile.  Any pointers would be
>most appreciated.
>
>Thanks,
>me

I ported mush to linux a while ago, and never bothered to announce it.
I guess I was waiting for a blessing from mush's author (I have sent
him the patch set), but I haven't heard much from him since.

My patch is available on
   ftp.engr.ucf.edu:linux-mirrors/local/ssd.patches/mush725.posix.patch.Z

	Steve
[email-masked]
[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]